Subject: Can Pine not open the INBOX?

From: Robert Perlberg <perl@dwrsun5>
Date: 15 Dec 94 11:49:00 GMT

I like to use Pine as a news reader in an xterm.  I also want to use
mailtool as my mail reader.  If I receive mail while I am reading news in
Pine, I want to be able to open mailtool, read my mail, and close
mailtool, without losing my current newsgroup context in Pine.  I can't do
this, however, because if I use mailtool while Pine is running, Pine will
keep complaining about the INBOX having been changed by another program. 
Is there a way of invoking Pine so that it ignores the INBOX and lets
another program act as the mail program?  Alternatively, is there a way,
while reading news in Pine, to switch to reading mail, then switch back to
reading news without losing the current newsgroup context (newsgroup, sort
order, current article)? 

Robert Perlberg
Dean Witter Reynolds Inc., New York
[email-masked] -or- [email-masked]
	-- "I am not a language ... I am a human being!"